<?xml version="1.0" encoding="gb2312"?>

<departments

	btnhoverColor = "0xcc3366" 
	btnresetColor = "0x111111"
	txthoverColor = "0xffffff" 
	txtresetColor = "0xffffff"
	listboxColor = "0x852142"
	txtlistboxColor = "0xffffff"
	listHeader = "Select a Department"
	messageSent = "Thank you, message sent succesfully"
	errorMessage = "·¢ËÍ³É¹¦!">

	<dept email="general@yourdomain.com">General Enquiries</dept>
	<dept email="sales@yourdomain.com">Sales</dept>
	<dept email="marketing@yourdomain.com">Marketing</dept>
	<dept email="ny@yourdomain.com">New York</dept>
	<dept email="la@yourdomain.com">Los Angeles</dept>
	<dept email="miami@yourdomain.com">Miami</dept>
	
</departments>